Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 11:38:08 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>I have not received any response from your concerned team.</div>
<div><br></div>
<div>Please note that I have placed a return request before 20 days (i.e. 13-Nov-2021), but till date there is no action from your end.</div>
<div><br></div>
<div>This is unfortunate to see such poor service from your delivery partner.<br>
</div>
<div><br></div>
<div>I once again request you to pick the items and process my refund immediately.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<table style="border-collapse:collapse;border-spacing:0px;max-width:100%;font-family:Roboto,Verdana,Arial;font-size:medium"><tbody><tr><td style="font-size:12.8px;font-family:Arial;border-left:3px solid rgb(248,148,28);border-top-color:rgb(248,148,28);border-right-color:rgb(248,148,28);border-bottom-color:rgb(248,148,28);padding:0px 0px 0px 8px">
<div style="font-size:1.2em">With best regards,</div>
<div style="font-size:1.2em">Prudhvi Krishna<br>
</div>
</td></tr></tbody></table>
<table border="0" cellpadding="0" cellspacing="0" style="font-size:15.0285px;border-collapse:collapse;border-spacing:0px;background-color:transparent"><tbody style="font-size:15.03px">
<tr style="font-size:15.0315px"><td style="font-size:15.033px;padding:0px">
<span style="font-size:13.5pt;font-family:Webdings;color:rgb(0,153,0)">P</span><span style="font-size:10pt;font-family:Verdana,sans-serif;color:rgb(0,153,0)"> <strong>Please consider the environment before printing this email</strong></span>
</td></tr>
<tr style="font-size:15.0315px"><td style="font-size:15.033px;padding:6px 0px 12px"></td></tr>
<tr style="font-size:15.0315px"><td style="font-size:15.033px;padding:0px"></td></tr>
<tr style="font-size:15.0315px"><td style="font-size:15.033px;padding:6px 0px 0px"></td></tr>
</tbody></table>
<br><br>
</div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 4, 2021 at 2:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Prudhvi ,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>Please note that your request has been submitted to the concerned team , and the necessary action will be taken to collect the item as soon as possible.</div>
<div dir="ltr">
<br>Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3498875